<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="527e5e66ed8d171cf554ea53e89df58a">
  <dict>
    <!--2024-05-31 14:53:04.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
